"Cabos" = "Cabos";
"Cabos - %@" = "Cabos - %@";
"Cabos - Downloads" = "Cabos - Downloads";

"Cabos - Network" = "Cabos - Сеть";
"Cabos - Preferences" = "Cabos - Предпочтения";
"Cabos - Uploads" = "Cabos - Uploads";